body
{
	BORDER: 0px solid Black;
	SCROLLBAR-3DLIGHT-COLOR: #EAEAEA;
	SCROLLBAR-FACE-COLOR: #EAEAEA;
	SCROLLBAR-BASE-COLOR: White;
	SCROLLBAR-TRACK-COLOR: #EAEAEA;
	SCROLLBAR-ARROW-COLOR: #BEBEBE;
	SCROLLBAR-SHADOW-COLOR: #BEBEBE;
	SCROLLBAR-HIGHLIGHT-COLOR: White;
	SCROLLBAR-DARKSHADOW-COLOR: #EAEAEA;
}
a:link {
	font-family: verdana;
	font-size: 8pt;
	color: #ff0000;
	text-decoration: none;
}
a:visited {
	font-family: verdana;
	font-size: 8pt;
	color: #ff0000;
	text-decoration: none;
}
a:hover {
	font-family: verdana;
	font-size: 8pt;
	color: #000000;
}
a:link.menulink{
	color: #000000;
	font-family: verdana;
	font-size: 8pt;
}
a:visited.menulink {
	color: #000000;
	font-family: verdana;
	font-size: 8pt;
}
a:hover.menulink {
	color: #ff0000;
	font-family: verdana;
	font-size: 8pt;
}
a:destinationlink{
	color: #8C7D4B;
	font-family: verdana;
	font-size: 8pt;
}
a:visited.destinationlink {
	color: #8C7D4B;
	font-family: verdana;
	font-size: 8pt;
}
a:hover.destinationlink {
	color: #000000;
	font-family: verdana;
	font-size: 8pt;
}
a:minibodylink{
	color: #1450D7;
	font-size: 7pt;
}
a:visited.minibodylink {
	color: #1450D7;
	font-size: 7pt;
}
a:hover.minibodylink {
	color: #000000;
	font-size: 7pt;
}
.body{
	color: #555555;
	border: none;
	font-family: verdana;
	font-size: 7pt;
}
.bodyboldred{
	color: #ff0000;
	border: none;
	font-family: verdana;
	font-size: 8pt;
	letter-spacing: -1;
	font-weight: bold;
}
.bodyblack{
	color: #555555;
	border: none;
	font-family: verdana;
	font-size: 7pt;
}
.bodybold{
	color: #555555;
	border: none;
	font-family: verdana;
	font-size: 8pt;
	letter-spacing: -1;
	font-weight: bold;
}
.billedtekst{
	color: #555555;
	border: none;
	font-family: verdana;
	font-size: 7pt;
	font-style: italic
}
.minibody{
	color: #555555;
	border: none;
	font-size: 7pt;
	font-family: sans-serif;
}
.minibodywhite{
	color: #ffffff;
	border: none;
	font-size: 7pt;
	font-family: sans-serif;
}
.headline{
	color: #000000;
	border: none;
	font-family: verdana;
	font-size: 10pt;
}
.tekstfelt{
	border-style: solid;
	border-width: 1;
	background-color: #ffffff;
	color: #2c508a;
	font-family: verdana;
	font-size: 8pt;
}
.knap{
	background-color: #000000;
	color: #ffffff;
	border-width: 0;
	font-family: verdana;
	font-size: 7pt;
}
.knap2{
	background-color: #ffffff;
	color: #FF0000;
	border-width: 0;
	font-family: verdana;
	font-size: 7pt;
}	